<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Busk | OSINT | By rafper</title>
</head>

<body>
    <div class="container">
        <div class="row fs-3 my-3">
            Busk OSINT [-:-]
        </div>
        <div class="row">
            <div class="col-8" style="text-align: center;">
                <div class="row">
                    <input class="form-control" id="target" type="text"
                        placeholder="Juan, username, mail@ejemplo.com ó +57356212  &#8626;" />
                </div>
                <div class="row">
                    <div class="col">
                        <img class="social" id="phone" onclick="search('phone')" width="60px" height="60px"
                            src="static/media/phone.svg" title="Phone">
                    </div>
                    <div class="col">
                        <img class="social" id="email" onclick="search('email')" width="60px" height="60px"
                            src="static/media/email.svg" title="Email">
                    </div>
                    <div class="col">
                        <img class="social" id="ip" onclick="search('ip')" width="50px" height="50px"
                            src="static/media/ip.svg" title="ip">
                    </div>
                    <div class="col">
                        <img class="social" id="image" onclick="search('image')" width="50px" height="50px"
                            src="static/media/image.svg" title="image">
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <img class="social" id="facebook" onclick="search('facebook')" width="60px" height="60px"
                            src="static/media/facebook.svg" title="Facebook">
                    </div>
                    <div class="col">
                        <img class="social" id="instagram" onclick="search('instagram')" width="60px" height="60px"
                            src="static/media/instagram.svg" title="Instagram">
                    </div>
                    <div class="col">
                        <img class="social" id="tiktok" onclick="search('tiktok')" width="60px" height="60px"
                            src="static/media/tiktok.svg" title="Tiktok">
                    </div>
                    <div class="col">
                        <img class="social" id="twitter" onclick="search('twitter')" width="60px" height="60px"
                            src="static/media/twitter.svg" title="Twitter">
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <img class="social" id="linkedin" onclick="search('linkedin')" width="60px" height="60px"
                            src="static/media/linkedin.svg" title="Linkedin">
                    </div>
                    <div class="col">
                        <img class="social" id="google" onclick="search('google')" width="60px" height="60px"
                            src="static/media/google.svg" title="Google">
                    </div>
                    <div class="col">
                        <img class="social" id="duckduckgo" onclick="search('duckduckgo')" width="60px" height="60px"
                            src="static/media/duckduckgo.svg" title="Duckduckgo">
                    </div>
                    <div class="col">
                        <img class="social" id="bing" onclick="search('bing')" width="60px" height="60px"
                            src="static/media/bing.svg" title="Bing">
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <img class="social" id="drive" onclick="search('drive')" width="60px" height="60px"
                            src="static/media/drive.svg" title="Drive">
                    </div>
                    <div class="col">
                        <img class="social" id="pdf" onclick="search('pdf')" width="60px" height="60px"
                            src="static/media/pdf.svg" title="PDF">
                    </div>
                    <div class="col">
                        <img class="social" id="pinterest" onclick="search('pinterest')" width="60px" height="60px"
                            src="static/media/pinterest.svg" title="Pinterest">
                    </div>
                    <div class="col">
                        <img class="social" id="flickr" onclick="search('flickr')" width="60px" height="60px"
                            src="static/media/flickr.svg" title="Flickr">
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>

<script src="static/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="static/css/bootstrap.min.css">
<link rel="stylesheet" href="static/css/css.css">
<script src="static/js/search.js"></script>